Run of fresh-releases for spread-sheet-widget

Try this locally (using silver-platter):

debian-svp new-upstream spread-sheet-widget 

Merge these changes:

Summary

Merged new upstream version: 0.8 (was: 0.6).

Diff

Branch: main

Diff is too long (more than 200 lines). Download the raw diff.

Branch: upstream

Tag: upstream/0.8

Diff is too long (more than 200 lines). Download the raw diff.

Debdiff

[The following lists of changes regard files as different if they have different names, permissions or owners.]

Files in second set of .debs but not in first

-rw-r--r--  root/root   /usr/lib/debug/.build-id/01/fd46a2aec76464a15f5a63402f8c7a43401413.debug

Files in first set of .debs but not in second

-rw-r--r--  root/root   /usr/lib/debug/.build-id/52/fb0b40ee3b71e4280bbd2beca8ec7976bbe455.debug

Control files of package libspread-sheet-widget: lines which differ (wdiff format)

  • Depends: libatk1.0-0 (>= 2.11.90), libc6 (>= 2.7) 2.7), libglib2.0-0 (>= 2.44.0), libgtk-3-0 (>= 3.19.12)

Control files of package libspread-sheet-widget-dbgsym: lines which differ (wdiff format)

  • Build-Ids: 52fb0b40ee3b71e4280bbd2beca8ec7976bbe455 01fd46a2aec76464a15f5a63402f8c7a43401413

No differences were encountered between the control files of package libspread-sheet-widget-dev

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t unstable libspread-sheet-widget-dbgsym
apt install -t unstable libspread-sheet-widget-dev
apt install -t unstable libspread-sheet-widget

Lintian Result

Full worker log Full build log (1)